/**Begin D:\PDM_UPGRADE\PDM1\PUR_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PUR_SCDATAHANDLELOG') 
 CREATE TABLE T_PUR_SCDATAHANDLELOG (
FID BIGINT DEFAULT 0 NOT NULL,
FDATAHANDLEFAILID VARCHAR(36) DEFAULT ' ' NOT NULL,
FUSERNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FOPNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FOPDESC NVARCHAR(512) DEFAULT ' ' NOT NULL,
FTRACEID VARCHAR(80) DEFAULT ' ' NOT NULL,
FLOGAPPID VARCHAR(30) DEFAULT ' ' NOT NULL,
FCONFIG VARCHAR(255) DEFAULT ' ' NOT NULL,
FCONFIG_TAG NCLOB,
FPARAMS VARCHAR(255) DEFAULT ' ' NOT NULL,
FPARAMS_TAG NCLOB,
FRESULT VARCHAR(255) DEFAULT ' ' NOT NULL,
FRESULT_TAG NCLOB,
FOPDATE DATETIME,
FSCDATAHANDLEID VARCHAR(36) DEFAULT ' ' NOT NULL
);

/**End D:\PDM_UPGRADE\PDM1\PUR_table.sql **/
